@charset "utf-8";

html, body{
	width:100%;
	height:100%;
	font-family: 'Noto Serif JP', serif;
	-webkit-font-smoothing: antialiased;
}
html{overflow-y: scroll;font-size: 625%;}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*ﾂ･*//*/
	height: auto;
	overflow: hidden;
	/**/
}

a:link {color: #006176;text-decoration: underline;}
a:visited {color: #006176;text-decoration: underline;}
a:hover{cursor: pointer;text-decoration: none; color: #006176 !important; transition: all .3s ease-out;}
.snsShare li a img:hover, #btn_ticket img:hover, .social img:hover, #caution ul li img:hover{cursor: pointer;transform: scale(1.08,1.08); transition: all .3s ease-out;}
#kit a img:hover, .btn img:hover,  .footbnr img:hover, .apDotsC li:hover {cursor: pointer;transform: scale(1.02,1.02); transition: all .3s ease-out;}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
}
.caution{
	padding-top: 10px;
    font-size: .12rem !important;
    line-height: 1.6em;
}
.center{text-align: center;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexaligncenter{align-items: center;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}
img{
	max-width: 100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	image-rendering: high-quality;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	body {
		image-rendering: -webkit-optimize-contrast;
	}
}

.button{
    position: relative;
    display: inline-block;
	width: auto;
    margin: 20px 0;
	left: 50%;
	transform: translateX(-50%);
    color: #ffffff !important;
	text-decoration: none !important;
}
.button::after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 6px;
	content: '';
	width: 12px;
	height: 12px;
	background-image: url("../img/arrow.svg");
	background-position: 50% 50%;
    background-size: contain;
}
.button span{
	position: relative;
	margin: 0 auto;
	display: block;
    text-align: center;
	padding: 3px 4em;
    font-size: .14rem;
	font-weight: 700;
    background-color: #000000;
	transition: all .3s ease-out;
}
.button span::before{
	position: absolute;
	top: -4px;
	left: -4px;
	content: '';
	width: calc(100% + 8px);
	height: calc(100% + 8px);
	background-image: url("../img/button01.svg"),  url("../img/button02.svg");
	background-position: 0 0, 100% 100%;
    background-size: auto 10px, auto 10px;
	background-repeat: no-repeat, no-repeat;
}
a.button:hover > span{ background-color: #ffffff;text-decoration: none !important;color: #000000 !important;}


iframe[name="google_conversion_frame"] { position: absolute; top: 0; }


/* 共通パーツ */
body{
	position: relative;
	width: 100%;
	color: #000000;
	background-color: #000000;
	background-image: url("../img/bg.jpg");
	background-position: 50% 0;
	background-size: 198px auto;
	font-size: .14em;
	line-height: 1.7em;
	font-weight: 500; 
	font-feature-settings: "halt" 1;
	word-wrap: break-word;
	z-index: -10;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}
#wrap{position: relative;width: 100% !important; margin:0 auto; padding:0;overflow: hidden;opacity: 0;}

#loading{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000000;
	background-image: url('../img/bg_modal.png');
	background-repeat: no-repeat;
	background-position: 50% 0;
    background-size: 100% auto;
	z-index: 1000;
}
#loading .load{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: .16rem;
	width: 100%; 
	text-align: center;
}
#loading .load img{margin: 0 auto; width: 240px; padding-bottom: 10px;}

.contetsWrap{
	position: relative;
	margin: 0 auto; 
	z-index: 3;
	opacity: 0;
	transform: translateY(-10px);
	transition: all 1s .3s ease-out;
}
.contetsWrap.fadeInCont{opacity: 1;transform: translateY(0);}

/* BG */
.bg{
	position: absolute;
	top: 0;
    left: 50%;
	transform: translateX(-50%);
	width: calc(100% - 40px);
    height: 100%;
	background-color: #f0f1e0;
	background-repeat: no-repeat;
	z-index: 2;
}
.bg1{
	position: absolute;
	top: 0;
    left: 0;
	width: 100%;
    height: 100%;
	z-index: 1;
}
#news .bg, #caution .bg{
	background-image: url("../img/bg01.png");
	background-position: 100% 0;
    background-size: 221px auto;
}
#news .bg1, #caution .bg1,  #goods .bg1,  #testMovie .bg1{
	background: -webkit-linear-gradient(top, rgba(11,21,81,.5),  rgba(120,189,248,.5));
	background: -o-linear-gradient(top,  rgba(11,21,81,.5),  rgba(120,189,248,.5));
	background: linear-gradient(to top,  rgba(11,21,81,.5),  rgba(120,189,248,.5));
}
#point .bg, #faq .bg{
	background-image: url("../img/bg02.png");
	background-position: 0 0;
    background-size: 281px auto;
}
#point .bg1, #faq .bg1,  #testCaution .bg1{
	background: -webkit-linear-gradient(top, rgba(246,248,120,.5),  rgba(11,21,81,.5));
	background: -o-linear-gradient(top,  rgba(246,248,120,.5),  rgba(11,21,81,.5));
	background: linear-gradient(to top,  rgba(246,248,120,.5),  rgba(11,21,81,.5));
}
#kit .bg, #testMovie .bg{
	background-image: url("../img/bg03.png");
	background-position: 100% 0;
    background-size: 136px auto;
}
#kit .bg1, #limit .bg1{
	background: -webkit-linear-gradient(top, rgba(234,53,39,.5),  rgba(246,248,120,.5));
	background: -o-linear-gradient(top,  rgba(234,53,39,.5),  rgba(246,248,120,.5));
	background: linear-gradient(to top,  rgba(234,53,39,.5),  rgba(246,248,120,.5));
}
#event .bg, #limit .bg, #goods .bg{
	background-image: url("../img/bg04.png");
	background-position: 100% 0;
    background-size: 278px auto;
}
#event .bg1{
	background: -webkit-linear-gradient(top, rgba(223,129,222,.5),  rgba(234,53,39,.5));
	background: -o-linear-gradient(top,  rgba(223,129,222,.5),  rgba(234,53,39,.5));
	background: linear-gradient(to top,  rgba(223,129,222,.5),  rgba(234,53,39,.5));
}
#story .bg1{height: calc(100% - 50px); background-color: #000000;}
#charactor .bg{
	background-image: url("../img/bg05.png"),  url("../img/bg06.png");
	background-position: 0 0, 100% 100px;
    background-size: 161px auto, 146px auto;
}
#charactor .bg1{
	background: -webkit-linear-gradient(top, rgba(207,67,107,.5),  rgba(29,0,244,.5));
	background: -o-linear-gradient(top,  rgba(207,67,107,.5),  rgba(29,0,244,.5));
	background: linear-gradient(to top,  rgba(207,67,107,.5),  rgba(29,0,244,.5));
}
#limit .bg1{
	background: -webkit-linear-gradient(top, rgba(223,129,222,.5),  rgba(246,248,120,.5));
	background: -o-linear-gradient(top,  rgba(223,129,222,.5),  rgba(246,248,120,.5));
	background: linear-gradient(to top,  rgba(223,129,222,.5),  rgba(246,248,120,.5));
}

#about::before, #photo::before, #aboutgame::before{
	position: absolute;
	content: '';
	display: block;
	top:-60px;
	left: 0;
	width: 100%;
	height: calc(100% + 120px);
	background-image: url("../img/bg_story01.png"),  url("../img/bg_story02.png");
	background-position: 50% 0, 50% 100%;
    background-size: 100% auto, 100% auto;
	background-repeat: no-repeat, no-repeat;
}


h2{
	position: relative;
	margin: 0;
	width: 200px;
	display: block;
}

h3{
	position: relative;
	margin: 20px auto;
	width: 136px;
	display: block;
}

footer{
	position: relative;
	margin:  -60px auto 0 auto;
    padding:80px 0 100px 0;
    text-align: center;
	background: rgba(17,121,95,.5);
	font-size: .14rem;
	font-weight: 700;
	line-height: 1.8em;
}
footer a{color: #000000 !important;}
footer p.copyright{position: relative; margin: 20px auto 0 auto;font-size: .10rem;}
footer p.foot_ttl{font-size: .18rem;font-weight: 900;padding-bottom: 10px;}
footer p span{font-size: .12rem;}
footer ul.social{
	position: relative;
	margin: 20px auto 40px auto;
	width: calc(100% - 90px);
}
footer ul.social li{position: relative;width: 20%; margin: 0 3px;}
footer ul.footbnr{
	position: relative;
	margin: 40px auto 30px auto;
	width: calc(100% - 40px);
}
footer ul.footbnr li{position: relative;width: 100%; margin: 0 auto 15px auto;}

footer .realdgameLogo{
    position: relative;
    display: block;
	width: 40%;
	margin: 0 auto;
}

#share{
	position: fixed;
	width: 50px;
	bottom: 110px;
	right: -60px;
	transition: all .3s ease-out;
    z-index: 20;
}
ul.snsShare{
	position: relative;
	margin: 10px auto 0 auto;
}
ul.snsShare li{width: 100%; margin-bottom: 5px;}
.dispShare{right: 0 !important;}

#btn_ticket{
	position: fixed;
	width: 100px;
	bottom:-200px;
    right: 0;
	z-index: 98;
	transition: all .3s ease-out;
    text-align: center;
}
.dispTicket{bottom: 0 !important;}



/* navigation */
#menu .top{display: none;}
nav{
	position: fixed;
	top:0;
	left: calc(100% + 20px);
	padding: 0;
	height: 100vh;
	width: calc(100% + 20px);
	overflow-y: auto;
	z-index: 100;
	transition: all .3s ease-out;
	background-image: url("../img/bg1.jpg");
	background-position: 50% 0;
	background-size: 196px auto;
}
.dispMenu{left: 0;}
nav .bg1{
	background: -webkit-linear-gradient(top, rgba(66,193,154,.5),  rgba(189,107,152,.5));
	background: -o-linear-gradient(top,  rgba(66,193,154,.5),  rgba(189,107,152,.5));
	background: linear-gradient(to top,  rgba(66,193,154,.5),  rgba(189,107,152,.5));
}
nav .navWrap{
	position: relative;
	width: calc(100% - 40px);
	height: 100vh;
	margin: 0 0 0 auto;
	background-color: #000000;
	background-image: url('../img/bg_menu.png');
	background-repeat: no-repeat;
	background-position: 50% 100%;
    background-size: 100% auto;
	box-shadow: -12px 0px 12px -9px rgba(0,0,0,0.5);
	z-index: 10;
}
nav ul{
	position: relative;
	margin: 0 auto;
	padding-top: 60px;
	width: calc(100% - 100px);
}
nav ul li{
	position: relative;
	padding: 12px 0 9px 0;
	border-bottom: solid 1px #560f0f;
	font-weight: 700;
}
nav ul li::before{
	position: absolute;
	display: block;
	top: 14px;
	left: -30px;
	content: '';
	background-image: url('../img/icon.png');
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: contain;
	width:20px;
	height: 20px;
}
nav ul li a{
	text-decoration: none !important;
	color: #ffffff;
	padding: 0 3px 0 0;
	font-weight: 700;
}
nav ul li a{text-decoration: none !important; color:#ffffff !important;}

.btn_menu{
	position: fixed;
	top:0;
	right: -100px;
	display: block;
	width: 40px;
	height: 40px;
    background-image: url('../img/menu.png');
	background-repeat: no-repeat;
	background-position: 0 100%;
    background-size: 40px auto;
    z-index: 301;
    transition: all .3s ease-out;
}
.btn_menu.menuDisp{right:0;}
.close{
	position: fixed;
	top:0;
	right: -100px;
	width: 40px;
	height: 40px;
	z-index: 302;
    opacity: 0;
    transition: all .3s ease-out;
}
.close.active{opacity: 1;right:0;}
.btn_win{
	position: fixed;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	z-index: 203;
}

/* モーダル */
.opwin {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	text-align: center;
	z-index: 200;
	background-color: #000000;
	background-image: url("../img/bg1.jpg");
	background-position: 50% 0;
	background-size: 196px auto;
	opacity: 0;
	display: none;
	overflow-y: auto;
    transition: all .3s ease-out;
}
.opwin.nazong{
	background-color: rgba(0,0,0,.9);
	background-image: none;
}
.opwin .bg1{
	position: fixed;
	background: -webkit-linear-gradient(top, rgba(66,193,154,.5),  rgba(189,107,152,.5));
	background: -o-linear-gradient(top,  rgba(66,193,154,.5),  rgba(189,107,152,.5));
	background: linear-gradient(to top,  rgba(66,193,154,.5),  rgba(189,107,152,.5));
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 201;
 }
.modal {
	position: absolute;
	top:0;
	left: 15px;
	opacity: 0;
	display: none;
	text-align: left;
	z-index: 202;
    width: calc(100% - 50px);
    min-height: 100%;
    transition: all .3s ease-out;
	background-color: #000000;
	background-image: url('../img/bg_modal.png');
	background-repeat: no-repeat;
	background-position: 50% 0;
    background-size: 100% auto;
	box-shadow: -12px 0px 12px -9px rgba(0,0,0,0.5);
	color: #ffffff;
}
.opwin.nazong .modal{
	top:15px;
	left: 15px;
	text-align: center;
    width: calc(100% - 50px);
	min-height: calc(100% - 30px);
	background-image: url('../img/exam/bg3.jpg');
	background-position: 50% 0;
	background-size: 196px auto;
	background-repeat: repeat;
	opacity: 0;
	display: none;
	color: #000000;
	font-weight: 700;
}
.modal section{
	position: relative;
	margin: 0 auto;
}
.modal section div.mordalinner{
	position: relative;
	margin: 70px auto 40px auto;
	width: calc(100% - 40px);
}
.modal section div.mordalinner h3{
    position: relative;
    margin: 0 auto 30px auto;
    padding: 10px;
    text-align: center;
	width: calc(100% - 100px);
	border: double 4px #ffffff;
	font-size: .15rem;
}
.modal section div.mordalinner h3::before{
	position: absolute;
	top: 50%;
	left: -15px;
	transform: translateY(-50%);
	content: "";
	width: calc(100% + 30px);
	height: 23px;
	display: block;
	background-image: url('../img/icon01.png'), url('../img/icon01.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 0 0, 100% 0;
    background-size: contain, contain;
}
.modal section div.mordalinner p{
    position: relative;
    margin: 0 auto;
    padding: 0 0 25px 0;
    width: calc(100% - 10px);
    font-size: .13rem;
}
.modal section div.mordalinner p.small{font-size: .11rem;border-top: solid 1px #333333;}
.modal section div.mordalinner .mordalinnerBox{
    position: relative;
    margin: 0 auto 30px auto;
}
.modal section div.mordalinner a{color: #BBFF0C;}

/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	background-color: #000000;
}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

#popup{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:rgba(6,22,40,0.9);
	opacity: 0;
	transition: opacity 1.2s ease-out;
}
#popup.disp{opacity: 1;z-index: 15000;}
#popup .kimetsu2022{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: calc(100% - 40px);
	height: auto;
}
#popup  .kimetsu2022 .popupClose{
	position: absolute;
	top:-45px;
	right: -20px;
	display: block;
	width: 50px;
	height: 50px;
	z-index: 15001;
}

.sp{ display: block; }
.pc{ display: none; }


/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: .16em;background-size: auto auto;}
	
	header{min-width: 1200px;}
	
	#wrap{min-width: 1200px;overflow: auto;padding: 69px 0 0 0;}
	
	.contetsWrap{width: 1025px;}

	
	.button{
    margin: 20px 0;
}
	.button::after{
		width: 15px;
		height: 15px;
	}
	.button span{
		padding: 5px 4em;
		font-size: .16rem;
	}
	.button span::before{
		width: calc(100% + 8px);
		height: calc(100% + 8px);
		background-size: auto 12px, auto 12px;
	}
	
	#loading{background-size: auto auto;background-position: 0 0;}
	#loading .load{font-size: .18rem;}

	/* BG */
	.bg{width: 960px;}
	#news .bg, #caution .bg, #faq .bg, #kit .bg, #event .bg, #testMovie .bg{background-size: auto auto;}
	#point .bg{background-size: 80% auto;}
	#event .bg{background-size: 90% auto;background-position: 0 0;}
	#faq .bg{background-size: 80% auto;background-position: 50% 0;}
	#limit .bg, #goods .bg{background-size: 100% auto;}
	
	#story .bg1{height: calc(100% - 180px);}
	#charactor .bg{background-size: 50% auto, 50% auto;background-position: 0 0, 100% 380px;}

	#about::before, #photo::before, #aboutgame::before{
		top:-160px;
		height: calc(100% + 320px);
		background-image: url("../img/bg_story01_pc.png"),  url("../img/bg_story02_pc.png");
	}


	h2{width: 270px;}

	h3{
		margin: 40px auto;
		width: 190px;
	}

	footer{
		padding:190px 0 10px 0;
		font-size: .16rem;
	}
	footer p.foot_ttl{padding-bottom: 20px;}
	footer p.copyright{margin: 0 auto;}
	footer ul.social{
		margin: 40px auto 80px auto;
		width: 300px;
	}
	footer ul.social li{width: 60px; margin: 0 5px;}
	footer ul.footbnr{
		margin: 60px auto 30px auto;
		width: 400px;
	}
	footer ul.footbnr li{margin: 0 auto 20px auto;}
	footer .realdgameLogo{width: 160px;}


	#share{
		width:60px;
		bottom: 130px;
		right: -70px;
	}
	#btn_ticket{width: 125px;}



	/* navigation */
	#menu{position: fixed;top:0;left: 0; min-width: 1200px;height: 66px;z-index: 1000;width: 100%;}
	#menu .top{
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 66px;
		background-color: #000000;
		border-bottom: solid 3px #da1725;
		display: block;
		z-index: 100;
	}
	#menu .top a{
		position: absolute;
		top: 50%;
		left: 10px;
		transform: translateY(-50%);
	}
	#menu .top img{
		height:66px;
		width: auto;
		z-index: 100;
	}
	nav{
		position: absolute;
		left: 50%;
		padding: 0;
		transform: translateX(-50%);
		height: 60px;
		width: 920px;
		background-image: none;
	}
	.dispMenu{top: 0;}
	nav .bg1{background:none;}
	nav .navWrap{
		width: 100%;
		height: 60px;
		margin: 0;
		background-color: transparent;
		background-image:none;
	}
	nav ul{
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-top: 0;
		align-items: center;
		justify-content: center;
		height: 60px;
		width: 100%;
	}
	nav ul li{
		padding: 0 30px;
		border-bottom: none;
		width: auto;
	}
	nav ul li::before{
		top: 4px;
		left: -10px;
	}
	nav ul li:last-child::after{
		position: absolute;
		display: block;
		top: 4px;
		right: -10px;
		content: '';
		background-image: url('../img/icon.png');
		background-repeat: no-repeat;
		background-position: 50% 100%;
		background-size: contain;
		width:20px;
		height: 20px;
	}
	nav ul li a{padding: 0;}

	.btn_menu{display: none;}
	.close{
		width: 50px;
		height: 50px;
	}
	.btn_win{
		width: 50px;
		height: 50px;
	}

	/* モーダル */
	.opwin {background-size: auto auto;}
	.modal {
		left: 50%;
		transform: translateX(-50%);
		width: 960px;
		background-size: auto auto;
		background-position: 0 0;
	}
	.opwin.nazong .modal{
		top:50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 960px;
		background-size: auto auto;
	}
	.modal section div.mordalinner{
		margin: 100px auto 50px auto;
		width: 800px;
	}
	.modal section div.mordalinner h3{
		margin: 0 auto 50px auto;
		padding: 25px;
		width: 600px;
		font-size: .18rem;
	}
	.modal section div.mordalinner p{
		padding: 0 0 50px 0;
		width: 100%;
		font-size: .16rem;
	}
	.modal section div.mordalinnerBox{width: 470px;} 
	
	#popup .kimetsu2022{width: 580px;}
	#popup  .kimetsu2022 .popupClose{
		top:-50px;
		right: -30px;
		width: 60px;
		height: 60px;
	}

}